<?php
App::uses('AppCronHandler', 'Console/Handler');
class ExampleHandler extends AppCronHandler {

	/**
	 * Execute logic
	 *
	 * @return bool
	 */
	public function execute($params)
	{
		sleep(5);
		return true;
	}

}